
.box-bottom {
    height:70px;
  }
  
  .footer{
    /*background-color: #323232;*/
    max-width: 1100px;
    /*height: 40px;*/
    min-height: 5vh;
    vertical-align: middle;
    overflow: hidden;
    margin: 0 auto;  
    border: 0px;
    text-align: center;
    margin-top: 70px;
    margin-bottom: 30px;
  
    display: flex;
    align-items: flex-end;
  }
  
  .footerL {
    min-width: 200px;
    float: left;
    border: 0px;
    margin: 0px;
    text-align: left; 
    flex: 0 1 46%;
  }
  
  .footerR{
    min-width: 400px;
    float: left;
    border: 0px;
    margin: 0px;
    text-align: right; 
    flex: 0 1 54%;
  }
  
  .footerAll {
    border-top: 1px solid #7d7d7d;
    padding: 20px 0px 30px 0px;
    width: 1100px;
    margin: 0 auto;  
    text-align: left; 
  }